// VEHICLE CONFIGURATION FILE (ELS V8.0)
// DESCRIPTION: Justice Pack

[ MISC ]
Slicktop = off
LstgActivationType = default
EnableArrowBoard = TRUNK
AllowTakedowns = on
UseCoronaTakedowns = on

[ CRUISE ]
DisableAtLstg3 = off
UseExtra1 = on
UseExtra2 = off
UseExtra3 = off
UseExtra4 = on

[ SOUNDS ]
HRN_Type = ahrn
HRN_SrnToneForMan2 = yelp
SRN_DefaultMode = stby
SRN_ResetSrnTone = on
SRN_AllowToneYelp = on
SRN_AllowToneAlt1 = on
SRN_AllowToneAlt2 = on

[ CORONAS ]
Headlights = on, 2
Taillights = on, 0
IndicatorsF = on, 0
IndicatorsB = off, 2
Reverselights = on, 0

[ WRNL ]
Type = leds
UseScnNotTkd = on
ForcePatForLstg = on
PatId_Lstg3 = 4

[ PRML ]
Type = leds
ForcePatForLstg = on
PatId_Lstg2 = 6
PatId_Lstg3 = 6
Lstg2ActiveExtras = 2and3
ExpressModeRandPat = off
ForcePatForSrnTones = on
PatId_Yelp = 6
PatId_Alt1 = 6
PatId_Alt2 = 6

[ SECL]
Type = drct
DisableAtLstg3 = off
ForcePatForLstg = on
PatId_Lstg1 = 8
PatId_Lstg2 = 8
PatId_Lstg3 = 8

[ ENV_LIGHT_COLORS ]
Extra_1 = red
Extra_2 = red
Extra_3 = blue
Extra_4 = blue
Extra_5 = red
Extra_6 = blue
Extra_7 = blue
Extra_8 = red
Extra_9 = blue

[ ENV_LIGHT_ACTIVE ]
Extra_1 = on
Extra_2 = on
Extra_3 = on
Extra_4 = on
Extra_5 = on
Extra_6 = on
Extra_7 = on
Extra_8 = on
Extra_9 = on

[ ENV_LIGHT_POS ]
Extra_1 = -3.5, 0.0, 1.8
Extra_2 = -0.5, 0.0, 1.8
Extra_3 = 0.5, 0.0, 1.8
Extra_4 = 3.5, 0.0, 1.8
Extra_5 = -0.5, 3.25, 0.2
Extra_6 = 0.5, 3.25, 0.2
Extra_7 = -1.0, -192, 1.0
Extra_8 = 1.0, -1.9, 1.0
Extra_9 = 1.0, -1.9, 1.0